{
  "name": "des.js",
  "version": "1.1.0",
  "description": "DES implementation",
  "main": "lib/des.js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/indutny/des.js.git"
  },
  "author": "Fedor Indutny <fedor@indutny.com>",
  "license": "MIT",
  "homepage": "https://github.com/indutny/des.js#readme",
  "devDependencies": {
    "jshint": "^2.8.0",
    "mocha": "^10.2.0"
  },
  "dependencies": {
    "inherits": "^2.0.1",
    "minimalistic-assert": "^1.0.0"
  }
}